version=02-02-14
com.hitachi.sanproject.funcbit.service.stop=true
com.hitachi.sanproject.funcbit.mappiniset.portedit=true
com.hitachi.sanproject.funcbit.mappiniset.internalportedit=true
com.hitachi.sanproject.funcbit.mappiniset.dynamicport=true
com.hitachi.sanproject.funcbit.smis.support=true
com.hitachi.sanproject.funcbit.service.sn.stopbat=true
com.hitachi.sanproject.funcbit.rmiserver.keyvalue.ssooption=true
com.hitachi.sanproject.funcbit.communication.support=true
com.hitachi.sanproject.funcbit.service.multi=true
com.hitachi.sanproject.funcbit.service.surveil=true
com.hitachi.sanproject.funcbit.assist.support=true